Subject: Re: M&M style
From: John Gross <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 14 Jan 1996 21:26:37 -0500

> Would anyone complain if the list were changed so that personal replies
> were the default and posts to the lists would mean manually editing
> the To: line in your mailer? This is the way it used to be and the way
> I prefer. It certainly cuts down on a lot of the garbage posts which
> frequently plague this list (and which I was so recenetly guilty of).

My software I use (pine on a shell account) lets me choose whether I 
respond to the sender or the "reply to" recipients which is the list. I 
think this works out really well.

JG